::-webkit-scrollbar {
  width: 20px;
  background: #f5f5f5;
}

::-webkit-scrollbar-thumb {
  background: url(https://res.cloudinary.com/dwpu6vyhv/image/upload/v1776618598/616f14aeef9e54d9939ee4c2_dropdown-bg-texture2_gmahlj.gif) repeat;
  border-radius: 0;
}

::-webkit-scrollbar-track {
  background: #F5F5F5;
}